<?xml version="1.0" encoding="utf-8"?>

<creole>
    <containers>
        <container name="domaine">
            <package>eole-ad-dc-gpos-pkg</package>
        </container>
    </containers>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
